# Applications

The `Application` resource represents your app. For example, an iOS app, website, online marketplace, SaaS platform, etc. – any web service that connects buyers (i.e. customers) and sellers (i.e. merchants). In other words, an `Application` is a resource that represents the program you're integrating with Finix and using to connect with customers (i.e. buyers).

**Related Guides:**
- [Getting Started](/guides/getting-started)


## Create an Application

 - [POST /applications](https://docs.finix.com/api/applications/createapplication.md): Create a Application. If created successfully, a 201 response gets returned and adds a location header to the response which refers to the new created Application.

## List Applications

 - [GET /applications](https://docs.finix.com/api/applications/listapplications.md): Retrieve a list of Applications. If there are no Applications, an empty collection is returned. 

For details on how to query endpoints using the available parameters, see Query Parameters..

## Fetch an Application

 - [GET /applications/{application_id}](https://docs.finix.com/api/applications/getapplication.md): Retrieve the details of an existing Application.

## Update Application

 - [PUT /applications/{application_id}](https://docs.finix.com/api/applications/updateapplication.md): Update the details of a Application.

